Subject: warranty replacement CRA_AR_RE12526 order# 600689553
From: "Alina D'Souza" <[email-masked]>
To: Denmark A <[email-masked]>, Umang Mehrotra <[email-masked]>
Cc: customer care <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Mon, 8 Jun 2020 14:52:59 +0400
List-Id: <ccteam.mumzworld.com>

Hi Denmark and Umang,

Please escalate to vendor, arranging collection CRA_AR_RE12526

Customers query -

Few moths ago I ordered (Tommee Tippee Quick Cook Baby Streamer Blender
Set) and recently I started using it. Unfortunately the blender stopped
working not long after. I don’t know how the warranty works with online
purchases. Can you help me fix it? Or let me know where I can get it fix?

My order number is #600689553
<https://mumzworldhelp.zendesk.com/agent/tickets/600689553>.

Regards,

Alina